<!-- <%@ page language="java" contentType="text/html; charset=UTF-8" pageEncoding="UTF-8"%>
<%@ taglib prefix="c" uri="http://java.sun.com/jsp/jstl/core"%>-->
 <!DOCTYPE html>
<html>
<head>
<meta charset="utf-8">
<title>ユーザー情報</title>
	<link rel="stylesheet"
	href="https://stackpath.bootstrapcdn.com/bootstrap/4.1.3/css/bootstrap.min.css"
	integrity="sha384-MCw98/SFnGE8fJT3GXwEOngsV7Zt27NXFoaoApmYm81iuXoPkFOJwJ8ERdknLPMO"
	crossorigin="anonymous">
</head>
<body>
	<nav class="navbar navbar-expand navbar-light" style="background-color:#e1bee7">
		<div class="container-fluid">
			<a class="navbar-brand" href="top.html">通販サイト</a>
			<div class="collapse navbar-collapse row" id="navbar">
				<ul class="navbar-nav ml-auto">
					<!-- ログインある/なしに応じて表示内容変化(あとでかく) -->
					<li class="nav-item">
						<a class="nav-link" href="login.html">ログイン</a>
					</li>
					<li class="nav-item">
						<a class="nav-link"href="cart.html">カート</a>
					</li>
					<li class="nav-item">
						<a class="nav-link" href="userregist.html">新規登録</a>
					</li>
				</ul>
			</div>
		</div>
    </nav>
    
    <div class="container">
        <br>
        <br>
        <br>
        
        <h2 class="text-center">ユーザー情報</h2>
        
        <br>
        
        <form action="" method="post">
            <div class="form-group row">
                <label for="loginId" class="col-sm-2 col-form-label">ログインID</label>
                <div class="col-sm-10">
                    <input type="text" class="form-control" name="loginId" id="loginId" value="aaaa" required>
                </div>
            </div>
            <div class="form-group row">
                <label for="name" class="col-sm-2 col-form-label">名前</label>
                <div class="col-sm-10">
                    <input type="text" class="form-control" name="name" id="name" value="aaaa" required>
                </div>
            </div>
            <div class="form-group row">
                <label for="address" class="col-sm-2 col-form-label">住所</label>
                <div class="col-sm-10">
                    <input type="text" class="form-control" name="address" id="address" value="aaaa" required>
                </div>
            </div>
            <br>
            <div class="col-sm-6 offset-sm-3">
                <button type="submit" class="btn btn-block" style="background-color:#e1bee7">更新</button>
            </div>
        </form>
    </div>
    
    <br>
    <br>
    
    <div class="container">
        <h2 class="text-center">購入履歴</h2>
        <br>
        <table class="table table-striped table-hover">
            <thead style="background-color:#e1bee7">
                <tr>
                    <th></th>
                    <th>購入日時</th>
                    <th>合計金額</th>
                    <th></th>
                </tr>
            </thead>
            
            <tbody>
                <tr>
                    <td class="text-center">1</td>
                    <td>aaaa</td>
                    <td>あああ　円</td>
                    <td><a href="buydatadetail.html">詳細</a></td>
                </tr>
                
                <tr>
                    <td class="text-center">2</td>
                    <td>aaaa</td>
                    <td>あああ　円</td>
                    <td><a href="buydatadetail.html">詳細</a></td>
                </tr>
                
                <tr>
                    <td class="text-center">3</td>
                    <td>aaaa</td>
                    <td>あああ　円</td>
                    <td><a href="buydatadetail.html">詳細</a></td>
                </tr>
                
            </tbody>
        </table>
    
    </div>
</body>
</html>